input[type=number].number-input::-webkit-inner-spin-button,
input[type=number].number-input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number].number-input {
    -moz-appearance: textfield;
}
